<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" xml:id="mei_123N20005" meiversion="3.0.0">
    <meiHead>
        <fileDesc>
            <titleStmt>
                <title>Ved Rondane, op. 33, No. 9 by Edvard Grieg, orchestrated by Geirr Tveitt</title>
            </titleStmt>
            <pubStmt>
                <respStmt xml:id="respStmt_ida1c22097">
                    <resp>Publisher</resp>
                    <corpName xml:id="corpName_iddf2dee1c">
                        <abbr/>
                        <expan/>
                        <address>
                            <addrLine/>
                            <addrLine>
                                <ptr label=""/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_idf6f70e15"/>
                </respStmt>
                <date/>
                <availability>
                    <useRestrict/>
                </availability>
            </pubStmt>
            <seriesStmt>
                <title xml:id="title_idd82eb57b"/>
                <identifier type="file_collection" xml:id="identifier_id3e461731">Tveitt</identifier>
            </seriesStmt>
            <sourceDesc>
                <source analog="frbr:manifestation" label="" xml:id="source_id9b6abc16">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_iddc0a4577">Score, autograph</title>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_id005d3570"/>
                        <pubPlace xml:id="pubPlace_id19cae627"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">manuscript</term>
                            <term classcode="#DcmAuthorityClass">autograph</term>
                            <term classcode="#DcmScoringClass">score</term>
                            <term classcode="#DcmStateClass">fair copy</term>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList>
                        <item label="" xml:id="item_d634789f">
                            <identifier/>
                            <physDesc/>
                            <physLoc>
                                <repository>
                                    <corpName xml:id="corpName_6274f78c">Norges musikkhøgskole</corpName>
                                    <geogName xml:id="geogName_4500743d"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_c49a3c46">N-Ok</identifier>
                                    <ptr label="" mimetype="" xml:id="ptr_2c0477fc"/>
                                </repository>
                                <identifier xml:id="identifier_39417300"/>
                            </physLoc>
                            <notesStmt>
                                <annot type="source_description" xml:id="annot_128N2007B">
                                    <p>From Egil Nordsjø's collection.</p>
                                </annot>
                                <annot type="links" xml:id="annot_128N20082">
                                    <ptr label="" mimetype="" xml:id="ptr_128N20087"/>
                                </annot>
                            </notesStmt>
                            <componentGrp/>
                        </item>
                    </itemList>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_id7195a73f"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <appInfo>
                <application version="2013">
                    <name>MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_id7c100d00">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc>
            <work analog="frbr:work" xml:id="work_ide9392bc2">
                <identifier label="Tveitt"/>
                <titleStmt>
                    <title xml:id="title_id211e9ff6" xml:lang="en">Ved Rondane, op. 33, No. 9 by Edvard Grieg, orchestrated by Geirr Tveitt</title>
                    <respStmt>
                        <persName role="composer" xml:id="persName_ida0088718">Geirr Tveitt</persName>
                        <persName role="author" xml:id="persName_4518949e">Aasmund Olavsson Vinje</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_ideef24b80">
                    <date/>
                    <geogName xml:id="geogName_id998c0e61"/>
                </creation>
                <history xml:id="history_id46a19203">
                    <p/>
                </history>
                <langUsage>
                    <language xml:id="en">English</language>
                </langUsage>
                <notesStmt>
                    <annot type="links" xml:id="annot_70b929b4">
                        <ptr label="External description" mimetype="" xml:id="ptr_ff83b7a1"/>
                    </annot>
                </notesStmt>
                <classification>
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList>
                    <expression analog="frbr:expression" xml:id="expression_id02205e86">
                        <titleStmt>
                            <title xml:id="title_id5d989c66" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_ida8804829"/>
                        <creation xml:id="creation_idd2d6e272">
                            <date/>
                            <geogName xml:id="geogName_id37c734e2"/>
                        </creation>
                        <history xml:id="history_id826b7a42">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_id0f438b2c">
                            <perfResList>
                                <perfResList codedval="oa" xml:id="perfResList_18de45f3">
                                    <head>Orchestra</head>
                                </perfResList>
                                <perfRes codedval="vn" count="1" solo="false" xml:id="perfRes_8badc2fe">voice</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2015-09-13" xml:id="change_idc06adfc0">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-19" xml:id="change_126N2012B">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-20" xml:id="change_128N2012F">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-30" xml:id="change_d47b7dcf">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc xmlns:h="http://www.w3.org/1999/xhtml">
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_127d1e134">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_130d1e134">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_133d1e134">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_136idm45511545320288">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="9">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music xmlns:h="http://www.w3.org/1999/xhtml"/>
</mei>